/* Sidebars */



.left-sidebar {
	width: 162px;
	left: 5px;
	top: 136px;
	position: absolute;
	font-size: 8pt;
}

.right-sidebar {
	width:169px;
	right:5px;
	top:136px;
	position:absolute;
	font-size: 8pt;
}

/* Left widget */
.left-wp-widget {
	
	width:138px;
}

/* Right widget */
.right-wp-widget {
	
	width:160px;
}

.center-widget-title .postclass {
    text-align:right;
	color:#a0a0a0;
	margin-right: 174px;
	font-style:normal;
	padding:5px;
	font-weight: bold;	
	}

.center-widget {
	
	margin-left:167px;
	margin-right:176px;
	color:#000000;
    background-color: #ffffff;
	padding:12px;
	font-size:10pt;
	margin-bottom:10px;
}


.center-widget-title {
	padding-top: 10px;
	margin-left:174px;
}

.post-content-news {

		font-size: 10px;
		line-height: 18px;
		color: #333;
		background-color: #fff;
		display: block;
		clear: left;
		margin: 20px;
		padding: 0px;
		margin-right: 0px;

}

.post-content {
	text-align:	left;
}

.post-content-news h6, .post-content-news h5{
	margin:		4px 0px 0px 4px;
	line-height: 	110%;
	font-size: 	10pt;
	font-weight:	normal;
}

.post-news-block h6 p {
    font: 14px "Arial";
    line-height: 150%;
    margin-top: 0;
    margin-bottom: 1.5em;
}

.post-content-news h5 {
	font-size: 	11pt;
	font-weight:	bold;
}


.post-content-news img {
	float:		right;
	margin:		2px;
}

.post-news-bigblock {
	float:		left;
/*	width:		190px;*/
	width:		49%;
	display:	block;
	position:	relative;
	margin:		0px;
	padding:	0px;

}

.post-news-block {
	float:		left;
/*	width:		220px; */
	width:		95%; 
	display:	block;
	position:	relative;
	margin:		0px;

}
.balloon{
position:relative;
display:none;
z-index: 2;
border:1px solid black;
font:bold 20px Verdana;
color:#FFFF00;
line-height: 32px;
background:#565655 url(images/menu.bg.gif) repeat 0 0;/*background-color: #6D6C6B;*/
width: 130px;
cursor:pointer;
}
.balloon_container{
color:#FFFF00;
border:0px;
width: 131px;
text-decoration:none;
cursor:pointer;
}
.header {

	
	height: 124px; background:#d07113 url("images/head.bg.gif") repeat-x 0 0;margin:0 0 7px 0;
	cursor:pointer;
}

.div2 {float:right;height:124px;width:389px;background:url("images/head-right.jpg") no-repeat 100% 0;cursor:pointer;}
 .div1 {float: left; height:124px;width:494px;background:url("images/head-left.gif") no-repeat 0 0; position: absolute;cursor:pointer; }
